<?php
$z[0]=Array("field","穆加贝,津巴布韦,习近平",0,73);
$z[0][4]['name']="keywords";
$z[1]=Array("field","据中国之声《新闻晚高峰》报道，当地时间上午10点多，习近平主席乘坐专机抵达津巴布韦首都哈拉雷，开始对津巴布韦进行国事访问。",75,298);
$z[1][4]['name']="description";
$z[2]=Array("field","习近平开启对津巴布韦国事访问 总统穆加贝将全程陪同",300,411);
$z[2][4]['name']="title";
$z[3]=Array("field","新虐网记者",413,467);
$z[3][4]['name']="writer";
$z[4]=Array("field","",469,508);
$z[4][4]['name']="source";
$z[5]=Array("field","",510,550);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　在访问<a href=news/china/gaoceng/201512/0536589.html\">津巴布韦</a>期间，津巴布韦总统穆加贝将全程伴随习主席。<a href=\"http://gx.xinnue.com/\" target=\"_blank\">-->累了？看看笑话吧</a></p><p>　　据中国之声《消息晚高峰》报道，当地时间上午10点多，<a href=news/junshi/201509/08/22182.html\">习近平</a>主席乘坐专机抵达津巴布韦都城哈拉雷，最先对津巴布韦进行国事访问。</p>\r\n\n<p>　　据前方记者带来的动静，哈拉雷天气异常好，落地时当地气温到达25度，对比于上一站冬季的巴黎，可以说温差很大。代表团不少成员的穿戴也从风衣、羽绒服换成了衬衫、短袖。</p>\r\n\n<p>　　在机场，津巴布韦总统穆加贝亲自欢迎习主席匹俦的到来，在机场内为习主席举行了隆重的迎接仪式，现场鸣响礼炮21响。习近平校阅仪仗队。在迎接仪式现场，当地青少年挥舞两国国旗，迎接习主席匹俦的到来。还有一些青年人自觉构造唱歌等迎接情势。在从机场驶往酒店的路上，沿途堆积了异常多的当地大众，在马路两侧夹道迎接习主席的到来。</p>\r\n\n<p>　　津巴布韦位于非洲南部，与南非、莫桑比克等国相邻，面积39万平方公里，人口1306万人。1980年4月，津巴布韦宣布自力，确定为此刻的国名津巴布韦共和国，穆加贝当选当时的总理。1987年，该国改为总统制，穆加贝担任总统并连任至今。(记者马闯)",552,2125);
$z[6][4]['name']="body";
$z[7]=Array("field","",2127,2166);
$z[7][4]['name']="litpic";

?>